SHOWFOND(1)

NAME
showfond - display information about Macintosh font resources

SYNOPSIS
showfond macfile...

DESCRIPTION
The program showfond dumps information about Macintosh font resources (FOND, NFNT, sfnt) found in the file(s) specified on the command line.

AUTHOR
George Williams (gww@silcom.com).

Manual page by Ziying Sherwin (sherwin@nlm.nih.gov) and R.P.C Rodgers (rodgers@nlm.nih.gov), Lister Hill National Center for Biomedical Communications, U.S. National Library of Medicine.